@font-face {font-family: 'SansSerif';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?35") format("woff"), local('SansSerif');}
@font-face {font-family: 'xr3_SansSerif1';font-weight:bold;font-style:normal;src: url("xara_font_2.woff?35") format("woff"), local('xr3_SansSerif1');}
@font-face {font-family: 'xr3_SansSerif1';font-weight:bold;font-style:normal;src: url("xara_font_3.woff?35") format("woff"), local('xr3_SansSerif1');}
@font-face {font-family: 'Open Sans';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?35") format("woff"), local('Open Sans');}
